Error

two or more packages specified (glib-networking libsane-extras)